docs.fusial

List contacts

GET
/counterparties/{id}/contacts
x-api-key<token>

Your workspace API key. Create and manage keys in your Fusial workspace settings. Keys carry scopes of the form resource:action.

In: header

Path Parameters

id*string

The counterparty id.

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/counterparties/string/contacts"
{
  "data": [
    {
      "id": "string",
      "counterpartyId": "string",
      "name": "string",
      "email": "string",
      "isPrimary": true,
      "createdAt": "2019-08-24T14:15:22Z",
      "updatedAt": "2019-08-24T14:15:22Z"
    }
  ]
}
{
  "error": {
    "code": "not_found",
    "message": "Resource not found."
  }
}
{
  "error": {
    "code": "not_found",
    "message": "Resource not found."
  }
}
{
  "error": {
    "code": "not_found",
    "message": "Resource not found."
  }
}